*{
    box-sizing: border-box;
}

body{
    margin: 0;
    font-family: sans-serif;
}

.formulario {
    width: 500px;
    max-width: 100%;
    margin: auto;
    margin-top: 30px;
    padding: 20px;
    box-shadow: 0 0 20px 1px rgba(0,0,0,0.3);
    position: relative;
}

.formulario_titulo{
    text-align: center;
    margin-top: 0;
    color: rgba(0,0,0,0.7);

}

.formulario_input, .formulario_label, .formulario_submit{
    display: block;
    width: 100%;
    font-size: 1.3em;
}
.formulario_input{
    padding: 10px;
    background: rgba(0, 0, 0,0.1);
    border: 1px solid rgba(0,0,0,0.3);
    margin-bottom: 40px;
}

.formulario_submit{
    background: rgba(0,0,0,0.7);
    color: white;
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    margin-bottom: 10px;
}